## dbench 4.0

=== debian/changelog ===
dbench (4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compat to 12. (Closes: #965484)
  * debian/rules: use dh. (Closes: #999156)
  * Port to DebSrc3.0 (quilt)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 22:43:32 +0800

dbench (4.0-2) unstable; urgency=low

  * Added build-depends on autoconf, fixes FTBFS (closes: #524415)
  * Added build-depends on libpopt-dev.

 -- Mattias Nordstrom <mnordstr@debian.org>  Fri, 17 Apr 2009 15:57:13 +0300

dbench (4.0-1) unstable; urgency=low

  * New upstream release
  * Updated to Debian Policy v3.8.1.0, no changes needed.
  * New maintainer email address.

 -- Mattias Nordstrom <mnordstr@debian.org>  Sat, 11 Apr 2009 16:36:19 +0300

dbench (3.04-2) unstable; urgency=low

  * Updated to Debian Policy v3.7.2, no changes needed.
  * Updated to debhelper version 5.
  * Updated watch file to version 3.
  * Updated the copyright file to include proper license information.

 -- Mattias Nordstrom <nordstrom@realnode.com>  Sat, 13 May 2006 22:50:29 +0300

dbench (3.04-1) unstable; urgency=low

  * New upstream release.
  * Removed VA_COPY patch from snprintf.c which has been fixed upstream.
  * Fixed incorrect Debian Policy version in control, should have been v3.6.2.1

 -- Mattias Nordstrom <nordstrom@realnode.com>  Fri, 18 Nov 2005 20:15:53 +0200

dbench (3.03-2) unstable; urgency=low

  * Applied patch that fixes compilation errors for amd64, s390 and powerpc
    (closes: #315357)
  * Acknowledge NMU (closes: #283397)

 -- Mattias Nordstrom <nordstrom@realnode.com>  Wed, 22 Jun 2005 09:48:50 +0300

dbench (3.03-1) unstable; urgency=low

  * New upstream release (closes: #262664)
  * Updated manpage (closes: #286567)
  * Cleanup (closes: #198334)
  * Updated to Debian Policy v3.6.2.1
  * Adopted package (closes: #312868)
  * Added upstream homepage to description in debian/control.

 -- Mattias Nordstrom <nordstrom@realnode.com>  Tue, 21 Jun 2005 14:09:30 +0300

dbench (2.0-1) unstable; urgency=low

  * New upstream release
  * Updated to Debian Policy v3.5.8.
  * Which means this belongs here (from debian/copyright):
    Originally downloaded from ftp://samba.org/pub/tridge/dbench/
    Upstream Author(s): Andrew Tridgell <tridge@samba.org>
                        Martin Pool <mbp@samba.org>

 -- Paul Russell <prussell@debian.org>  Fri,  7 Feb 2003 11:45:00 +0100

dbench (1.3-2) unstable; urgency=low

  * Insert space in "file servers" (closes: #124534)
  * Fix man page description (closes: #139605)

 -- Paul Russell <prussell@debian.org>  Mon, 25 Mar 2002 04:13:54 +0100

dbench (1.3-1) unstable; urgency=low

  * Initial Release (closes: #117124)
  * Added install target to Makefile.
  * Added default directory to find client.txt.
  * Wrote manpage.

 -- Paul Russell <prussell@debian.org>  Sun, 28 Oct 2001 09:30:05 +0100
