=== debian/control ===
Source: dbench
Section: utils
Priority: optional
Maintainer: Mattias Nordstrom <mnordstr@debian.org>
Build-Depends: debhelper-compat (= 12), autoconf, libpopt-dev
Standards-Version: 3.8.1.0

Package: dbench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://samba.org/ftp/tridge/dbench/
Description: The dbench (disk) and tbench (TCP) benchmarks
 dbench and tbench simulate the load of the netbench "industry
 standard" benchmark used to rate (windows) file servers.  Unlike netbench,
 they do not require a lab of Microsoft Windows PCs: dbench produces
 the filesystem load on a netbench run, and tbench produces the
 network load, allowing simpler bottleneck isolation.
 .
 Note that this benchmark is *not* a realistic reflection of normal
 server load.
