=== debian/watch ===
version=3

ftp://ftp.samba.org/pub/tridge/dbench/dbench-(.*)\.tar\.gz debian uupdate
